chocobusi - Bug #394
Feature # 246 (Open): [Manager]
Feature # 284 (Open): [Manager] Test

[Manager] Create staff thanh cong, that bai hién thi message tiéng anh

08/29/2024 08:01 AM - Nguyén Tra

Status: Closed
Priority: Normal
Assignee: duc tran
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/18/2024

100%
0.00 hour
0.00 hour

Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/add

0 Cac budc tai hién:
1. Manager login
2. Tao mdi staff thanh cong, that bai ki€m tra hién thj message

0 Két qua hién tai:
3. Hién thj message ti€éng anh

0 Két qua mong mudn:

3.

Message thanh cong: 1000000000
Message that bai: DI00000000000
Message edit thanh cong; [000000000

History

#1 - 08/29/2024 05:58 PM - Tran Hung
- Status changed from Open to Implemented

- % Done changed from 0 to 100

#2 - 08/29/2024 06:02 PM - Nguyén Tra

- Description updated

#3 - 08/29/2024 07:09 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/29/2024 09:50 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
